MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002437VCMIMechanics - Battlespublic2016-04-05 21:262016-04-11 11:32
ReporterAndruids 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version8
Product Version0.98g 
Target VersionFixed in Version0.99 
Summary0002437: Rust Dragons' breath reduces attack
DescriptionRust Dragons' breath reduces attack instead of defense.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006489)
Warmonger (administrator)
2016-04-07 05:25

How the... :o Will check.
(0006490)
AVS (administrator)
2016-04-07 07:19

Confirmed. Regression in commit 10fbe7b 12.02.2013.
(0006491)
AVS (administrator)
2016-04-07 08:21

Fixed in https://github.com/vcmi/vcmi/commit/027d8765d5628eea7d6fa39bea11dcd872ffe8a7. [^] Thank you for spotting this.
(0006494)
Andruids (reporter)
2016-04-08 09:03

No problem : >
Thanks for fixing.
(0006496)
fisik (reporter)
2016-04-11 11:24

https://github.com/vcmi/vcmi/commit/10fbe7b11ed7e4f36d83a9bbaf84de41da0e9a51#diff-7bfa591b3980c58fa2abaa3171b727a4R1029 [^]

Probably a related bug
(0006497)
fisik (reporter)
2016-04-11 11:25

link to a possible bug
(0006498)
fisik (reporter)
2016-04-11 11:30

sorry, missed file reorganisation. This line was actually fixed...
(0006499)
AVS (administrator)
2016-04-11 11:31

Your link is exactly _this_ bug. Also I posted a link in fix commit.

- Issue History
Date Modified Username Field Change
2016-04-05 21:26 Andruids New Issue
2016-04-07 05:25 Warmonger Assigned To => Warmonger
2016-04-07 05:25 Warmonger Status new => assigned
2016-04-07 05:25 Warmonger Note Added: 0006489
2016-04-07 07:19 AVS Note Added: 0006490
2016-04-07 08:17 AVS Assigned To Warmonger => AVS
2016-04-07 08:21 AVS Note Added: 0006491
2016-04-07 08:21 AVS Status assigned => resolved
2016-04-07 08:21 AVS Fixed in Version => 0.99
2016-04-07 08:21 AVS Resolution open => fixed
2016-04-08 09:03 Andruids Note Added: 0006494
2016-04-11 11:24 fisik Note Added: 0006496
2016-04-11 11:25 fisik Note Added: 0006497
2016-04-11 11:25 fisik Status resolved => feedback
2016-04-11 11:25 fisik Resolution fixed => reopened
2016-04-11 11:30 fisik Note Added: 0006498
2016-04-11 11:31 AVS Note Added: 0006499
2016-04-11 11:32 AVS Status feedback => resolved
2016-04-11 11:32 AVS Resolution reopened => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean